Bug 16755 - can't use SSI in /apps/response/
Summary: can't use SSI in /apps/response/
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Other   
(Show other bugs)
Version: current
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tom Lancaster
QA Contact: Paul Lindner
URL: http://sassy.soma.redhat.com:8500/app...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-22 21:34 UTC by Maraya Cornell
Modified: 2007-04-18 16:28 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-22 21:34:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maraya Cornell 2000-08-22 21:34:08 UTC
The gray line includes in this page result in the Internal Server Error

This page works fine on the live site, but not on sassy.  I've had this 
problem before, and it was fixed with the .htaccess file, I think.  But 
sassy isn't using that file anymore, right?

Comment 1 Paul Lindner 2000-08-25 22:14:48 UTC
fixed by tom...


Note You need to log in before you can comment on or make changes to this bug.